<?php
/**
 * @return int|false
 * @param object $story
 * @param int $executionID
 * @param int $bugID
 * @param string $extra
 * @param int $todoID
 */
public function create($story, $executionID = 0, $bugID = 0, $extra = '', $todoID = 0)
{
    return $this->loadExtension('feedback')->create($story, $executionID, $bugID, $extra, $todoID);
}

/**
 * @return object|false
 * @param int $storyID
 * @param int $version
 * @param bool $setImgSize
 */
public function getByID($storyID, $version = 0, $setImgSize = false)
{
    return $this->loadExtension('feedback')->getById($storyID, $version, $setImgSize);
}
